<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/imc.js" defer></script>
    <title>Calcul IMC</title>
</head>
    <body>
        <form>
            <fieldset>
                <legend>Calcul d'IMC</legend>
                <label for="idSliderPoids">Poids (kg) :</label>
                <input type="range" name="poids" id="idSliderPoids" value="70" min="40" max="130" step="1" oninput="poidsModifier()"/>
                <span id="textPoids">70</span>
                <br>
                <label for="idSliderTaille">Taille (cm) :</label>
                <input type="range" name="taille" id="idSliderTaille" value="70" min="40" max="220" step="1" oninput="tailleModifier()"/>
                <span id="textTaille">70</span>
                <br>
                <p>Votre IMC est de <span id="textIMC"></span></p>
            </fieldset>
        </form>
    </body>
</html>